.required::after 
{
  content: " *";
  color: red;
}

#eligibilityCriteriaModal .form-control
{
	color:#535353;
}	

#eligibilityCriteriaModal .control-label
{
	font-weight: bold;
}

#eligibilityCriteriaModal .criteria_label
{
	display: flex;
  align-items: center;
  gap: 5px;
}

#eligibilityCriteriaModal .top_loader
{
	position: fixed;
  background: white;
  height: 100%;
  width: 100%;
  overflow: hidden;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.6;
  z-index: 1;
  font-size: 18px;
}

#eligibilityCriteriaModal .top_loader .loader {
  border: 6px solid #f3f3f3; /* Light grey */
  border-top: 6px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


#eligibilityCriteriaModal .main_container
{
	height: 100%;
}

#eligibilityCriteriaModal .modal-body
{
	min-height: 75vh;
	max-height: 75vh;
	overflow-y: auto;	
}


#eligibilityCriteriaModal .form-check 
{
	display: flex !important;
	align-items: center !important;
	margin: 0 !important;
}

#eligibilityCriteriaModal .form-check .form-check-input
{
	margin: 0px !important;
}


#eligibilityCriteriaModal .form-check-label
{
	padding-left: 1.25rem !important;margin-bottom: 0 !important;
}


#eligibilityCriteriaModal .inline_radio
{	
	display: flex;
	gap: 0.8rem;
	flex-wrap: wrap;
}

#eligibilityCriteriaModal .criteria_col 
{
	margin-top: 1rem;
}

#eligibilityCriteriaModal .criteria_col .main
{
		padding: 0.6rem;
  	border: 2px solid #aaa;
  	border-radius: 5px;
}

#eligibilityCriteriaModal .criteria_col .main .job_criteria_base_question .form-group
{
	margin-bottom: 0.4rem;
}

#eligibilityCriteriaModal .criteria_col .main .job_criteria_group_view_container .form-group
{
	margin-bottom: 0.4rem;
}

#eligibilityCriteriaModal .base_question_validation_error
{
	color: #ee1127;
	font-size: 12px !important;
}

.criteria_col .main
{
	display: flex;
  flex-direction: column;
  gap: 0.5rem;
}